@0 = ~Vendui, witam cię serdecznie, szanowny kliencie. Jestem Nym, kupiec. Właśnie się zastanawiałem, czy sławetne dziecię Bhaala, o którym tak wiele mówi się na powierzchni, zechce zajrzeć w moje skromne progi.~ [L#NSNYM1]
@1 = ~Muszę przyznać, że chociaż to nasze pierwsze spotkanie... w jakiś dziwny sposób czuję się, jakbyśmy znali się od lat. Ale to dobrze. To usprawni nasze interesy.~
@2 = ~Nie spodziewałem się spotkać nikogo nowego w korytarzach szlamów.~ ~Nie spodziewałam się spotkać nikogo nowego w korytarzach szlamów.~
@3 = ~Raczej wątpię, żeby interesy z drowami w ogóle mogły iść sprawnie.~
@4 = ~A wiesz, co by je usprawniło jeszcze bardziej? Jakbyś nie był drowem. Ilekroć nie rozmawiam, z którymś z was, to zastanawiam się, czy ktoś mnie zaraz nie dźgnie nożem w plecy.~
@5 = ~Ale oto jestem, jak widzisz.~
@6 = ~Takie nieoczekiwane spotkania zawsze zwiastują nieszczęście, jaluk.~
@7 = ~Nie wątpię, że ty coś o tym wiesz, Viconio z domu De'Vir. Ach... nie dziw się, że znam twoje imię. Nie minęło tak wiele lat, odkąd uciekłaś z Menzoberranzan. Współczuję upadku twojego domu... ale to dobrze widzieć cię całą i zdrową.~
@8 = ~W rzeczy samej, zdradziecka jest mowa mrocznych elfów, ale wiedz, że... w pierwszej kolejności jestem kupcem, a dopiero potem drowem. Moja obecność tutaj ma przynieść korzyści i mnie i moim klientom, a jakakolwiek zdrada stałaby w sprzeczności z tymi założeniami.~
@9 = ~Nie jesteś zbyt przekonujący, jaluk. Kupcy są co najmniej tak samo przewrotni, jak drowy.~
@10 = ~Oczywiście, Viconio z domu De'Vir. Ach... nie dziw się, że znam twoje imię. Nie minęło tak wiele lat, odkąd uciekłaś z Menzoberranzan. Współczuję upadku twojego domu... ale to dobrze widzieć cię całą i zdrową.~
@11 = ~Rozumiem, że zechcesz zachować ostrożność w kontaktach z kimś takim jak ja, ale uwierz mi, że bardziej niźli wroga, wolę mieć w tobie przyjaciela. To dlatego tu jestem.~
@12 = ~Fakt, że tu jesteście, to nie przypadek, racja? Szukacie godnych siebie towarów. A to jest coś, co mogę wam zapewnić.~ [L#NSNYM3]
@13 = ~Przykułeś moją uwagę. Mów dalej.~
@14 = ~Nie jestem zainteresowany nowymi przyjaźniami, Nymie. Ale jak najbardziej interesuje mnie zwiększenie własnej potęgi.~ ~Nie jestem zainteresowana nowymi przyjaźniami, Nymie. Ale jak najbardziej interesuje mnie zwiększenie własnej potęgi.~
@15 = ~Wolę trzymać się od ciebie z daleka, mroczny elfie. Nie ufam już takim jak ty.~
@16 = ~Wobec tego cieszę się, że możemy przejść do interesów, szanowny kliencie.~
@17 = ~Czyż my wszyscy nie szukamy potęgi w ten czy inny sposób? Musisz wiedzieć, że tej, którą ja mam na sprzedaż, nie zaoferuje ci żaden inny kupiec.~
@18 = ~Ranisz mnie, szanowny kliencie. Musisz wiedzieć, że tej, którą ja mam na sprzedaż, nie zaoferuje ci żaden inny kupiec.~
@19 = ~Zechcesz przyjrzeć się bliżej mojej ofercie? Zapewniam, że się nie rozczarujesz.~
@20 = ~Tak. Pokaż, co masz.~
@21 = ~Mam do ciebie kilka pytań, Nymie.~
@22 = ~Nie. Muszę już iść.~
@23 = ~Zamierzam spędzić tu jeszcze chwilę, jeśli więc zechcesz, możesz do mnie wrócić i obejrzeć towary, szanowny kliencie. Aluve.~ [L#NSNYM5]
@24 = ~Z rozkoszą odpowiem na te pytania, które dotyczą naszych wspólnych interesów, szanowny kliencie.~ [L#NSNYM6]
@25 = ~Nieważne. Pozwól, że obejrzę twoje towary.~
@26 = ~Jak udało ci się tutaj trafić, Nymie?~
@27 = ~Nie wydaje mi się, żeby życie drowiego kupca poza Podmrokiem należało do najłatwiejszych.~
@28 = ~Skąd mogę wiedzieć, że twoje magiczne towary nie zawiodą mnie, gdy tylko spróbuję ich użyć?~
@29 = ~Muszę już iść. Jak długo tu pozostaniesz?~
@30 = ~Ponownie witam cię serdecznie, szanowny kliencie. Zechcesz obejrzeć moje towary?~ [L#NSNYM2]
@31 = ~Oczywiście.~
@32 = ~Ach, mam swoje metody wyszukiwania miejsc czy osób, które mogą okazać się dla mnie korzystne. To akurat miejsce, Loża Szlamów... To nie pierwszy raz, gdy rozkładam się tutaj z moim kramem. Odkąd tylko pamiętam, Biya zawsze była bardzo gościnna. Jest mi bardzo miło, że mogę korzystać z jej wielkoduszności.~
@33 = ~Dziękuję za troskę, szanowny kliencie, ale nie ma potrzeby martwić się o pomyślność moich interesów. Mam swoje sposoby na zdobywanie klientów, nieważne gdzie się znajdę. I to jest wszystko, co mogę na ten temat powiedzieć.~
@34 = ~A cóż miałbym niby zyskać na tak perfidnym akcie zdrady? Nie, szanowny kliencie, to nie tak Nym prowadzi swoje interesy. Preferuję... bardziej długofalową współpracę.~
@35 = ~Chcesz wiedzieć coś jeszcze, czy możemy już przejść do interesów?~
@36 = ~To wszystko. Pokaż mi swoje towary.~